Subject: bug#63941: [PATCH] ; always CRLF before non-first boundary in multipart form

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Jun 2023 09:09:12 +0300

> From: ozzloy <[email-masked]>
> Date: Wed, 7 Jun 2023 19:48:29 -0700
> Cc: [email-masked]
> 
> 1. Then use EWW to browse to localhost:8085 and upload the file =filename=.

This part is exactly what I'm asking about: how do I "upload the file"
using EWW?  Can you please show what I should type to do that?

> Here's my result when doing that, first with EWW.
> #+begin_quote
> upload_content = b'file content', name = 'filename', size = 12
> 127.0.0.1 - - [07/Jun/2023 18:55:03] "POST / HTTP/1.1" 200 -
> #+end_quote

Where does one see this result?  Is it in some Emacs buffer?  In that
case, what is the name of that buffer?

Thanks.